/* html/checkguide/view.jsp css */
.list{
	height:500px;
	overflow-x:hidden;
	overflow-y:auto;
	border-left: 1px solid #DEDEDE;
}

li.selected{
	background: #878F93;
	color: white;
	text-decoration: none;
}

li.selected a{
	color: white;
	text-decoration: none;
}
/*end of general class*/



.checkguide-container {
	width:100%;
}

.checkguide-search-toolbar {
	/*background:none repeat scroll 0 0 #F6F8FB;*/
	background:none repeat scroll 0 0;
	border-bottom:1px solid #DEDEDE;
	overflow:hidden;
	padding:5px 0;
	font-size:  1em;
	font-weight: bold;
}

.checkguide-search-toolbar{

}

.checkguide-content{
	
}

.sector-content{
	width: 15%;
}

.subSector-content{
	width: 20%;
}

.agency-content{
	width: 25%;
}	

.titles-content{
	width: 45%;
}

.sector-content-header, .subSector-content-header, .agency-content-header, .titles-content-header{
	font-size:  1.5em;
	font-weight: bold;
	background:none repeat scroll 0 0 #F6F8FB;
	height: 30px;
	border-bottom : 1px solid #DEDEDE;
}

.titles-content-header{
	border-right : 1px solid #DEDEDE;
}

.sector-content-header{
	border-left : 1px solid #DEDEDE;
}

.sector-content-list{

}

.subSector-content-list{

}

.titles-content-list{
	border-right : 1px solid #DEDEDE;
}

.checkguide-footer{
	background:none repeat scroll 0 0 #F6F8FB;
	border-top:1px solid #DEDEDE;
	overflow:hidden;
	padding-bottom: 5px;
	padding-top: 5px;
}

li.checkguide-sector:hover a,li.checkguide-subSector:hover a,li.checkguide-agency:hover a, li.checkguide-topic:hover a, li.checkguide-title:hover a {
	font-weight: bold;
	background: #D3DADD;
	text-decoration: none;
	color : #878F93;
}

li.checkguide-sector,li.checkguide-subSector, li.checkguide-agency,li.checkguide-topic, li.checkguide-title{
	font-weight: bold;
	line-height: 25px;
}

ul.checkguide-ul{
	list-style: none;
    padding-right : -10px;
    padding-left : 5px;
    margin: 0;
    width: 100%;
    float: left;
}

ul.checkguide-ul li {
    border-bottom: 1px solid #D3D7DB;
    width: 100%;
    float: left;
}


ul.checkguide-ul li a{
	display : block;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}

#icons{
	display: block;
	width: 100%;
}

#icons .wrapper{
	padding-right: 11px;
	text-align: right;
}

/* end of html/checkguide/view.jsp css */


/* html/checkguide_admin/view.jsp css */
.required select, .required input[type="text"] {
	border:1px solid red;
}

.required .msg-error {
	color: red;
	/* background: url("/jkdm-theme/images/messages/error.png") no-repeat scroll 0 50% transparent; */
	padding-left: 20px;
}

.lfr-checkguide-table tr td{
	padding: 0 4px 4px 0;
}

/* end of html/checkguide_admin/view.jsp css */

li.agency-description{
	line-height: 15px;
	padding-bottom: 10px;
}

li.agency-description ul{
	border: none;
}

li.agency-description li{
	border: none;
}

li.agency-description p{
	color: black;
	text-align: justify;
	padding-right:10px;
}

.checkGuide-panels
{
	border:none;
}

.aui-tooltip
{
	min-width:500px;
}
	
#display-cng .col-1
{
	width:250px;
}

.mandatory:after {
	color:red;
	content: '*';
}



/* .advancedSearchBox {
	border: 1px solid; 
	background-color: blue;
	
} */